/* FULL viewport collapse the table width */
@media only screen and (min-width: 990px)  {

    div.widthControl {
        max-width: 960px;
    }

    div.rightCol {
        display: block;
    }

}



/* collapsed sidebar styles */
@media only screen and (max-width: 789px)
{

    footer {
        display: block;
        /*width: 300px;*/
    }

    div.contentCol {
        /*margin-top: 4px;*/
    }

}


/* show the full left menu */
@media only screen and (min-width: 790px)
{

    body {
        font-size: 13px;
    }

    #sddm img {
        padding: 0 4px;
    }

    /*styles for the live broadcast goal scored info panel*/
    .goalAss {
        width: 462px;
        /*border: 1px solid blue;*/
        padding: 10px;
        border-radius: 2px;
    }
    #goalTName {
        margin: 2px 5px 10px 5px;
    }

    #sddm {
        margin-left: 10px;
    }
    #sddm1 {
        margin-left: 15px;
    }

    table.scoreboard {
        padding: 0 50px 0 50px;
    }
    table.scoreboard .score {
        font-size: 4em;
    }
    table.scoreboard .time {
        font-size: 1.5em;
        padding: 0px 0px;
        text-align: center;
    }
    table.scoreboard td.period {
        font-size: 1.2em;
        padding: 0px 10px;
    }

    td.trunc100, th.trunc100, td.trunc150, th.trunc150, td.trunc50, th.trunc50 {
        white-space: nowrap; text-overflow: clip; overflow: auto; max-width: none;
    }

    .hideMobile {
        display: initial !important;
    }

    img.playerPic {
        width: auto;
    }

    div.menuToggle {
        display: none;
    }

    div.leftCol {
        display: block;
    }

    nav.menuLeft a {
        padding: 3px 8px;
    }
    nav.menuLeft a.level1 {
        padding: 2px 15px;
        font-size: 0.95em;
        font-weight: normal;
    }
    nav.menuLeft {
        position: static;
        z-index: auto;
        width: auto;
    }

    header.header {
        background-image: none;
    }
    header.header .logo {
        display: block;
    }
    header.header nav.topMenu {
        margin: 0 10px 0 120px;
    }

    div.wrapper {
        margin: 52px auto 0px auto;
        width: 99%;
    }

    div.contentCol {
        margin: 0;
        min-width: 580px;
        /*max-width: 580px;*/
        width: 580px;
        padding: 10px 10px 20px 10px;
    }

    img.flag {
        width: auto;
        height: auto;
        vertical-align: middle;
    }
    /*  intext icon */
    img.tIco {
        margin: 5px 0 0 0;
        width: auto;
        height: 20px;
    }

    table.marketFilter input.short {
        width: 33px;
    }
    table.marketFilter input.price {
        width: 95px;
    }

    .hideDesktop {
        display: none;
    }

}
